Subject: Re: LSM Joining Case Test - RICK MARTIN
From: RICK MARTIN <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 30 Jul 2019 10:38:16 +0000

| | LSM Joining Case Test

Name | RICK MARTIN
E-mail | [email-masked]
Phone Number | (+91) 8800414961
Which blurb would you select? | Blurb 4

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

With Respect , it is brought in your kind attention that I should select the Blurb 4 Because the customer had contacted to know when he will receive his ticket for the Lady Gaga event . As the weekend is taking place in a week But he will be travelling in two days for the event .
Customer is requesting to deliver his tickets for the event at his hotel location because he will be travelling at that time for the event .
After listening to the customer querry carefully .
I shall acknowledge and  i shall provide the resolution to the customer as stated in the blurb 4.
I shall ensure that customer get the tickets on time for the event .
I shall also ask the customer to provide us with a address in City name or in Country name .
And this could be the hotel where the customer is staying or the address of someone who will be available to sign for the delivery for the customer.
Customer can also update the address by using this link http://www.viagogo.com/Help/76 and can also change the address by signing to his Viagogo account by locating the order under his purchases .
After that i shall ensure that the seller sends out the tickets as soon as possible to the new address . Once the seller had already received the event tickets .
Later on the seller will shipp the tickets via track and traceable postal services .
Customer will also receive an email to notify that his tickets have been shipped to the provided delivery address along with a link for him so that he can track his order .

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | According to me . I am off opinion that the amjor difference in between good and great suctomer care service is to listen very carefully to the customer , by acknowledging the cutomer , empathysing the customer and providing the best resolution to the queery of the customer which have been asked over the call so that the customer may have the best customer service experience , if an agent fails to ensure some of the points as mentioned above can be called as the good customer if an agent ensures to fulfill all the points and is able to provide the best resolution that will be considere as a great customer service  .

| |

You can edit this submission and view all your submissions easily.